CREATE TABLE `wp_ajug_wc_admin_note_actions` (  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `note_id` bigint(20) unsigned NOT NULL,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `label` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `query` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `status` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `is_primary` tinyint(1) NOT NULL DEFAULT '0',  `actioned_text` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `nonce_action` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `nonce_name` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  PRIMARY KEY (`action_id`),  KEY `note_id` (`note_id`)) ENGINE=InnoDB AUTO_INCREMENT=8897 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5', '5', 'connect', 'Connect', '?page=wc-addons&section=helper', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('69', '7', 'yes-please', 'Yes please!', 'https://woocommerce.us8.list-manage.com/subscribe/post?u=2c1434dc56f9506bf3c3ecd21&amp;id=13860df971&amp;SIGNUPPAGE=plugin', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('70', '8', 'open-marketing-hub', 'Open marketing hub', 'https://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&path=/marketing', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('99', '10', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('101', '12', 'tracking-opt-in', 'Activate usage tracking', '', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('102', '13', 'learn-more', 'Learn more', 'https://woocommerce.com/payments/', 'unactioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('103', '13', 'install-now', 'Install now', '', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('104', '14', 'share-feedback', 'Share feedback', 'https://automattic.survey.fm/new-onboarding-survey', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('105', '15', 'affirm-insight-first-sale', 'Yes', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('106', '15', 'deny-insight-first-sale', 'No', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('107', '16', 'review-orders', 'Review your orders', '?page=wc-admin&path=/analytics/orders', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('570', '19', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('819', '29', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-analytics/#variations-report', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1146', '32', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/home-screen/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1147', '33', 'visit-the-theme-marketplace', 'Visit the theme marketplace', 'https://woocommerce.com/product-category/themes/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1148', '34', 'affirm-insight-first-product-and-payment', 'Yes', '', 'actioned', '0', 'Thanks for your feedback', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1433', '24', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1435', '26', 'install-now', 'Install now', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('1485', '42', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('5129', '51', 'learn-more', 'Learn more', 'https://woocommerce.com/mobile/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('6742', '60', 'jetpack-backup-woocommerce', 'Get backups', 'https://jetpack.com/upgrade/backup-woocommerce/?utm_source=inbox&#038;utm_medium=automattic_referred&#038;utm_campaign=jp_backup_to_woo', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('6982', '66', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/variable-product/?utm_source=inbox', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8381', '67', 'view-report', 'View report', '?page=wc-admin&path=/analytics/revenue&period=custom&compare=previous_year&after=2021-08-02&before=2021-08-02', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8500', '6', 'update-db_done', 'Thanks!', 'https://www.lodihouse.org/wp-admin/post.php?post=1012&action=edit&message=1&wc-hide-notice=update', 'actioned', '1', 'woocommerce_hide_notices_nonce', 'woocommerce_hide_notices_nonce', '_wc_notice_nonce');
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8861', '61', 'wayflyer_q3_2021', 'Get funded', 'https://woocommerce.com/products/wayflyer/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8862', '59', 'eu_vat_changes_2021', 'Learn more about the EU tax regulations', 'https://woocommerce.com/posts/new-eu-vat-regulations', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8863', '46', 'open_wc_paypal_payments_product_page', 'Learn more', 'https://woocommerce.com/products/woocommerce-paypal-payments/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8864', '37', 'upgrade_now_facebook_pixel_api', 'Upgrade now', 'plugin-install.php?tab=plugin-information&plugin=&section=changelog', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8865', '38', 'learn_more_facebook_ec', 'Learn more', 'https://woocommerce.com/products/facebook/', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8866', '20', 'set-up-concierge', 'Schedule free session', 'https://wordpress.com/me/concierge', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8867', '21', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/woocommerce-shipping-and-tax/?utm_source=inbox', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8868', '22', 'learn-more-ecomm-unique-shopping-experience', 'Learn more', 'https://docs.woocommerce.com/document/product-add-ons/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8869', '31', 'watch-the-webinar', 'Watch the webinar', 'https://youtu.be/V_2XtCOyZ7o', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8870', '30', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/ecommerce-shipping-solutions-guide/?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8871', '35', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-boost-sales', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8872', '36', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=square-grow-your-business', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8873', '45', 'add-apple-pay', 'Add Apple Pay', '/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8874', '45', 'learn-more', 'Learn more', 'https://docs.woocommerce.com/document/payments/apple-pay/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_applepay', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8875', '43', 'boost-sales-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-boost-sales', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8876', '44', 'grow-your-business-marketing-guide', 'See marketing guide', 'https://developer.apple.com/apple-pay/marketing/?utm_source=inbox&utm_campaign=wcpay-grow-your-business', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8877', '39', 'optimizing-the-checkout-flow', 'Learn more', 'https://woocommerce.com/posts/optimizing-woocommerce-checkout?utm_source=inbox', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8878', '40', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/first-things-customize-woocommerce/?utm_source=inbox', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8879', '47', 'qualitative-feedback-from-new-users', 'Share feedback', 'https://automattic.survey.fm/wc-pay-new', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8880', '49', 'share-feedback', 'Share feedback', 'http://automattic.survey.fm/paypal-feedback', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8881', '50', 'learn-more', 'Learn about Instant Deposits eligibility', 'https://docs.woocommerce.com/document/payments/instant-deposits/?utm_source=inbox&utm_medium=product&utm_campaign=wcpay_instant_deposits', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8882', '53', 'get-started', 'Get started', 'https://woocommerce.com/products/google-listings-and-ads', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8883', '52', 'update-wc-subscriptions-3-0-15', 'View latest version', 'http://www.lodihouse.org/wp-admin/admin.php?page=wc-admin&page=wc-addons&section=helper', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8884', '54', 'update-wc-core-5-4-0', 'How to update WooCommerce', 'https://docs.woocommerce.com/document/how-to-update-woocommerce/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8885', '55', 'get-woo-commerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8886', '56', 'get-woocommerce-payments', 'Get WooCommerce Payments', 'admin.php?page=wc-admin&action=setup-woocommerce-payments', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8887', '57', 'ppxo-pps-install-paypal-payments-1', 'View upgrade guide', 'https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8888', '58', 'ppxo-pps-install-paypal-payments-2', 'View upgrade guide', 'https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/', 'actioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8889', '62', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=vulnerability_comms', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8890', '62', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8891', '63', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=vulnerability_comms', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8892', '63', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8893', '64', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=vulnerability_comms', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8894', '64', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8895', '65', 'learn-more', 'Learn more', 'https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=vulnerability_comms', 'unactioned', '1', '', NULL, NULL);
INSERT INTO `wp_ajug_wc_admin_note_actions` VALUES('8896', '65', 'dismiss', 'Dismiss', '', 'actioned', '0', '', NULL, NULL);
/*!40000 ALTER TABLE `wp_ajug_wc_admin_note_actions` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
